<!DOCTYPE html>
<html>
 <head>
	 <title>¿Cúal es el numero maypr entre tres numero?</title>
 </head>
 <body>
  <script>
	 var a;
	 var b;
    var c;
    // Aquí el programa le pide al usuario que digite 3 numeros 
	 a=parseInt(prompt("Ingrese el numero 1",""));
	 b=parseInt(prompt("Ingrese el numero 2",""));
    c=parseInt(prompt("Ingrese el numero 3",""));
    
     if (a>=b && a>=c) 
     {
        console.log(a)
     }
     else if(b>a && b>c) 
     {
        console.log(b)
     }
     else 
     {
        console.log(c);
     }
  </script>
 </body>
</html>